#pragma once

#include "CoreMinimal.h"
#include "DBDCharacterMovementSpeedRTPC.generated.h"

USTRUCT(BlueprintType)
struct FDBDCharacterMovementSpeedRTPC
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString RTPCName;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float InterpolationTime;

public:
	DEADBYDAYLIGHT_API FDBDCharacterMovementSpeedRTPC();
};

FORCEINLINE uint32 GetTypeHash(const FDBDCharacterMovementSpeedRTPC) { return 0; }
